.wrapper_menu {
	width: 530px;
	margin:0 auto;
	display:block;
	position: relative;
	clear:both;
	height:37px;
	background: url(../images/header-navi-bg.png) left top no-repeat;
}
.wrapper_menu .menu {
	list-style:none;
	width:510px;
	margin:0 auto;
	height:37px;
	padding:0 0px 0 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: url(../images/header-navi-bg.png) left top no-repeat;
}

.wrapper_menu_full {
    margin:0;
    position: relative;
    z-index:9900;
}
.wrapper_menu_full .menu {
	width:100%;
	padding:0;
	height:43px;
}
.wrapper_menu_full .menu_whole_width {
	list-style:none;
	width:510px;
	margin:0 auto;
	height:43px;
	padding:0;
}

.menu li {
	float:left;
	text-align:center;
	position:relative;
	/*margin-right:20px;
	margin-top:6px; */
	border:none;
}
.menu .fullwidth { position: static !important;}
.menu li.fullwidth:hover,
.menu li.simpledropdown:hover
{
	border:none!important;	
	background:url(/images/navi-h-bg.jpg) left top repeat-x;
	text-decoration:none;
	text-shadow:none;
}

.menu li.fullwidth:hover a.drop,
.menu li.simpledropdown:hover a.drop
{
	color:#fff!important;
}

.menu li:hover {border-bottom:none;}

.menu li.nodrop:hover
{
	border:none!important;	
	background:url(/images/navi-h-bg.jpg) left top repeat-x;
	text-decoration:none;
	text-shadow:none;
}

.menu li.nodrop:hover a.drop{ color:#fff!important; }

.menu li a {
	display:block;
	text-decoration:none !important;
	cursor:pointer;
	padding:5px 11px;
	font-size:14px;
	font-weight: normal; color:#000;	
	/*text-shadow: 1px 1px #fff;
     *text-shadow: 1px 1px #fff;*/
}
.menu li:hover a {
	text-shadow: none;
	position:relative;
	z-index:11;
	/*padding: 4px 9px 4px 9px;*/
}
.menu li:hover div a {
	display:inline;
}

/* Right aligned menu item */
.menu li.right {
	float:right;
	right:0;
	margin-right:0;
}
.menu li.right:hover {margin-right:-1px;}

/*  02 DROP DOWN MENU */

/* Left & right aligned common styles */

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns,
.menu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	padding:10px;
	text-align:left;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	right:999px;
}

/* Drop Downs Sizes */

.menu .dropdown_1column {width: 145px;}
.menu .dropdown_2columns {width: 300px;}
.menu .dropdown_3columns {width: 455px;}
.menu .dropdown_4columns {width: 610px;}
.menu .dropdown_5columns {width: 765px;}
.menu .dropdown_fullwidth {
	width: 850px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
    border-radius:5px;
    z-index:9000;
}

.menu li .first_fullwidth {
    -webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:-1px;
	top:25px;
}
.menu li:hover .dropdown_fullwidth {
	left:21px;
	top:33px;
	display: block;
}
.wrapper_menu_full .menu li:hover .dropdown_fullwidth {
	left:50%;
	margin-left:-470px;
	top:32px;
	display: block;
}

/* Showing Drop Down on Mouse Hover - Right aligned */
.menu li .align_right {
    -webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
    border-radius:5px 0 5px 5px;
}
.menu li:hover .align_right {
	left:auto;
	right:1px;
	top:25px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}
.wrapper_menu_full .menu li.right:hover .dropdown_fullwidth {
	left:auto;
	right:50%;
	margin-right:-471px;
	top:32px;
}

/* Columns Sizes */
.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	float: left;
	margin-left: 10px;
}
.menu .col_1 {width:145px;}
.menu .col_2 {width:300px;}
.menu .col_3 {width:455px;}
.menu .col_4 {width:610px;}
.menu .col_5 {width:765px;}
.menu .col_6 {width:850px;}

/* IMPORTANT */
/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}

/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */
.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {
	font-size:14px;
	line-height:21px;
	text-align:left;
}
.menu p 
{
    text-align:justify;
	font-size:14px;
	line-height:18px;
	margin:0;
	margin-bottom:10px;
	/*text-shadow:1px 1px #000000;*/
}
.menu .strong {
	font-weight:bold;
}
.menu .italic {
	font-style:italic;
}
.menu h2{
	/*text-shadow:1px 1px #000000;*/
	margin-top:7px;
}
.menu h2 {
	font-weight:400;
	font-size:21px;
	margin-bottom:18px;
	padding-bottom:11px;
}
.menu h3 {
	font-weight:600;
	font-size:18px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.menu li:hover div a {
	text-decoration:none;
	text-shadow:none;
	border:none;
	padding:0;
}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Images styles */

.menu .imgshadow_dark,
.menu .imgshadow_light {
	padding:4px;
	margin-top:5px;
}
.menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0;
}
.menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0 5px 15px;
}

/* Box styles */

.menu li .black_box,
.menu li .dark_grey_box {
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
}

/* Standard lists styles */
.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #000000;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:145px;
}
.menu li ul li a {padding:0;}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Other lists styles */

.menu li .plus li {
	margin:0 0 4px 0;
	padding:0 0 0 21px;
	width:109px;
}
.menu li .plus li:hover {
	padding:0 0 0 21px;
	margin:0 0 4px 0;
}

/* 2-Levels Drop Down */

.menu .levels, 
.menu .levels ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu li:hover .levels a {
	display:block;
}
.menu .levels a {
	display: block;
	width: 10em;
}
.menu .levels li {
	float: left;
	width:150px;
}
.menu .levels li ul {
	position: absolute;
	top:-66px;
	margin:15px 0 0 9px;
	padding:6px;
    -webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
	left: -999em;
}
.menu .levels li:hover ul ul, 
.menu .levels li:hover ul ul ul {
	left: -999em;
}
.menu .levels li:hover ul, 
.menu .levels li li:hover ul, 
.menu .levels li li li:hover ul {
	left: 142px;
}

/*  _______________________________________

	05 LIGHT THEME
    _______________________________________  */

/*
.menu_light_theme ul li:hover,
.menu_light_theme ul li.nodrop:hover {
	background:#eeeeee;
	border:1px solid #444444;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#EEEEEE));
	background: -webkit-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -o-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -ms-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: linear-gradient(top, #F4F4F4, #EEEEEE);
}
*/
.menu_light_theme ul li:hover a {
	color:#161616;
	/* border-bottom:1px solid #EEEEEE; */
}

.menu_light_theme ul li .drop,
.menu_light_theme .menu li.noactive .drop {
	/*background:url("../img/arrow_down1.png") no-repeat right 13px;*/
}
.menu_light_theme ul li:hover .drop {
	/*background:url("../img/arrow_down1.png") no-repeat right 12px;*/
}
.menu_light_theme ul .dropdown_1column, 
.menu_light_theme ul .dropdown_2columns, 
.menu_light_theme ul .dropdown_3columns, 
.menu_light_theme ul .dropdown_4columns,
.menu_light_theme ul .dropdown_5columns,
.menu_light_theme ul .dropdown_fullwidth,
.menu_light_theme ul .levels li ul {
	background:#eeeeee;
	border:1px solid #444444;
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#BBBBBB));
	background: -webkit-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -o-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -ms-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: linear-gradient(top, #EEEEEE, #BBBBBB);*/
}

.menu_light_theme ul h2, 
.menu_light_theme ul h3 {
	border-bottom:1px solid #888888;
}
.menu_light_theme ul .imgshadow_dark { /* Better style on dark background */
	background:#FFFFFF;
	border:1px solid #333333;
	-moz-box-shadow:0 0 5px #000000;
	-webkit-box-shadow:0 0 5px #000000;
	box-shadow:0 0 5px #000000;
}
.menu_light_theme ul .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	border:1px solid #777777;
	-webkit-box-shadow:0 0 5px #666666;
	-moz-box-shadow:0 0 5px #666666;
	box-shadow:0 0 5px #666666;
}
.menu_light_theme ul li .black_box {
	color:#ffffff;
	text-shadow:1px 1px 1px #000000;
	background-color:#333333;
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
.menu_light_theme ul li .dark_grey_box {
	color:#ffffff;
	text-shadow:1px 1px 1px #000000;
	background-color:#555555;
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}
.menu_light_theme ul li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
}
.menu_light_theme ul li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
}
.menu_light_theme ul li .plus li {
	background: url("/images/plus.png") left 6px no-repeat;
}
.menu_light_theme ul .levels a.parent, 
.menu_light_theme ul .levels a.parent:hover {
	background: url("/images/arrow_right1.png") right center no-repeat;
}
.menu_light_theme ul .contact_form input, 
.menu_light_theme ul textarea, 
.menu_light_theme ul select {
	color: #FFFFFF; 
	background-color:#222222;
	border:1px solid #0A0A0A;
}
.menu_light_theme .menu li:hover div a {
	border-bottom:none;
}
.menu_light_theme .menu li.noactive a {
	color:#eeeeee;
}


@media only screen and (max-width: 899px) {
.wrapper_menu{ 
	float:left; 
	width:100%;
	background: rgba(236,239,241,1);
	background: -moz-linear-gradient(top, rgba(236,239,241,1) 0%, rgba(175,186,197,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,239,241,1)), color-stop(100%, rgba(175,186,197,1)));
	background: -webkit-linear-gradient(top, rgba(236,239,241,1) 0%, rgba(175,186,197,1) 100%);
	background: -o-linear-gradient(top, rgba(236,239,241,1) 0%, rgba(175,186,197,1) 100%);
	background: -ms-linear-gradient(top, rgba(236,239,241,1) 0%, rgba(175,186,197,1) 100%);
	background: linear-gradient(to bottom, rgba(236,239,241,1) 0%, rgba(175,186,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceff1', endColorstr='#afbac5', GradientType=0 );
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.wrapper_menu .menu{
	width:100%;
	background:none;
	float:left;
}
.menu p, .menu ul, .menu li, .menu h2, .menu h3 {
  font-size: 14px;
  line-height: 27px;
  text-align: left;
}
.menu li.nodrop:hover,
.menu li.fullwidth:hover,
.menu li.simpledropdown:hover{
	background: rgba(107,201,252,1);
	background: -moz-linear-gradient(top, rgba(107,201,252,1) 0%, rgba(64,156,214,1) 45%, rgba(16,111,174,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,201,252,1)), color-stop(45%, rgba(64,156,214,1)), color-stop(100%, rgba(16,111,174,1)));
	background: -webkit-linear-gradient(top, rgba(107,201,252,1) 0%, rgba(64,156,214,1) 45%, rgba(16,111,174,1) 100%);
	background: -o-linear-gradient(top, rgba(107,201,252,1) 0%, rgba(64,156,214,1) 45%, rgba(16,111,174,1) 100%);
	background: -ms-linear-gradient(top, rgba(107,201,252,1) 0%, rgba(64,156,214,1) 45%, rgba(16,111,174,1) 100%);
	background: linear-gradient(to bottom, rgba(107,201,252,1) 0%, rgba(64,156,214,1) 45%, rgba(16,111,174,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bc9fc', endColorstr='#106fae', GradientType=0 );
}
.menu li a{
	padding:5px 28px;
}
.menu li:hover .align_right{top:32px;}
.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:-1px;
	top:32px;
}
.menu .dropdown_fullwidth{ width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.menu .col_6{ width:100%;}

}

@media only screen and (max-width: 767px) {
.wrapper_menu{ display:none;}
}

